<?php

if(!defined('INCLUDE_CHECK')) die('Tu ne peux pas acc&eacute;der à cette page =P');

$db_host		= '188.165.199.41';
$db_user		= 'nlb';
$db_pass		= 'MDPNLBBYLOLO';
$db_database	= 'newlifebobba'; 


$link = mysql_connect($db_host,$db_user,$db_pass) or die('Unable to establish a DB connection');

mysql_select_db($db_database,$link);
mysql_query("SET names UTF8");

?>